
/* Prefix tag to be replaced during export */
"<Label>" = "<Famille>";

/* Prefix tag to be replaced during export */
"<Number>" = "<Nombre>";

/* Prefix tag to be replaced during export */
"<Status>" = "<Statut>";

/* Prefix tag to be replaced during export */
"<Title>" = "<Titre>";
